{
	"format_version": "1.10.0",
	"animations": {
		"animation.manalabs_scp.scp173.move_controll": {
			"animation_length": 0.1,
			"loop": true,
			"timeline": {
				"0.0": ["/effect @s slowness 0", "/tag @s remove manalabs_scp_stopped_movement", "/execute as @a[r=50] run function manalabs/scp/scp173/ray_init", "/execute if entity @s[tag!manalabs_scp_stopped_movement] entity @a[r=40] at @p run function manalabs/scp/scp173/teleport_to_player", "/execute unless block ~ ~-0.5 ~ hopper run scriptevent manalabs_scp:check_if_trapped"]
			}
		}
	}
}